﻿/*		#fff, #000, #0e5fa7, #f2f2f2, #cccs	*/

header	{
	width: 100%;
	height: 30px;
	padding: 15px 0;
	background-color: #fff;
}

header .logo	{
	float: left;
	position: relative;
}
header .logo a:link, header .logo a:active, header .logo a:visited	{
	display: block;
	width: 240px;
	height: 30px;
	padding-left: 35px;
	background: url(images/em_LA_logo.png) no-repeat left top;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	line-height: 15px;
	color: #000;
	text-decoration: none;
}
header .logo a:hover	{
	color: #0e5fa7;
}

.rc	{
position: absolute;
width: 60px;
height: 30px;
top: 0;
right: -90px;
background: url(images/em_rc2.png) no-repeat left top;
}
.scr_m .rc	{
background: url(images/em_rc2.png) no-repeat left -30px;
}

header.scr_m	{
	position: fixed;
	top: 0;
	z-index: 9999;
	background-color: #fff;
	box-shadow: 0px 5px 2px rgba(0, 0, 0, 0.2);
}
header.scr_m .logo a, header.scr .logo a	{
color: #000 !important;
	background-position: 0 0 !important;
}
header aside	{
	position: relative;
	float: right;
	width: 270px;
	height: 30px;
}

.content	{
	line-height: 21px;
	text-align: justify;
	padding: 20px 0;
}
.content h3	{
	margin-bottom: 21px;
}

.shb	{
    background: rgba(0, 0, 0, 0) url("images/em_sh.png") no-repeat scroll 0 0;
    height: 50px;
    left: 50%;
    margin-left: -490px;
    position: absolute;
    bottom: 0;
    width: 980px;
}
.sht	{
    background: rgba(0, 0, 0, 0) url("images/em_sh.png") no-repeat scroll 0 -50px;
    height: 50px;
    left: 50%;
    margin-left: -490px;
    position: absolute;
    top: 0;
    width: 980px;
}
.hc	{
	background: #666 url("images/em_hbg_sub.png") no-repeat center top;
}
.hc .w	{
	position: relative;
	height: 100px;
}
.hc h1	{
	bottom: 7px;
	color: #fff;
	position: absolute;
	text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.8);
}
/*	project_main	*/
.project_main {
	list-style: none;
}
.project_main li {
	position: relative;
	display: block;
	width: 310px;
	height: 310px;
	overflow: hidden;
	margin: 0 5px 0 0;
	float: left;
}
.project_main li:last-child	{
	margin:0;
}
.project_main li h4	{
	position: absolute;
	display: block;
	width: 290px;
	color: #fff;
	z-index: 999;
	padding: 10px;
	background-color: rgba(0,0,0,0.5);
	font-size: 18px;
}
.project_main li a:link .yesterday {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
}
.project_main li a:hover .yesterday {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none; /* IE 6-9 */
}
.project_main li a:link .tomorrow {
	-webkit-filter: grayscale(70%);
	-moz-filter: grayscale(70%);
	-ms-filter: grayscale(70%);
	-o-filter: grayscale(70%);
	filter: grayscale(70%);
	filter: gray; /* IE 6-9 */
}
.project_main li a:hover .tomorrow {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none; /* IE 6-9 */
}

/*	_project_main	*/
.cl {
	clear: both;
}
footer	{
	background: #555;
	color: #ccc;
	line-height: 17px;
}
footer .w	{
	position: relative;
}
footer h4	{
	color: #fff;
	margin-bottom: 10px;
}
footer .copy	{
	position: relative;
	z-index: 999;
	padding: 10px 0;
	text-align: right;
	color: #ccc;
}
footer .l .l, footer .l .r, footer .r .l, footer .r .r	{
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: justify;
}
footer a:link, footer a:active, footer a:visited	{
	color: #fff;
}
footer a:hover	{
	color: #888;
}
footer .sht	{
	background-position: 0 -60px;
	height: 30px;
}
footer .cl	{
	border-top: 1px solid #888;
}
.social li	{
	display: block;
	width: 32px;
	height: 32px;
	float: left;
}

.social li a	{
	display: block;
	width: 32px;
	height: 32px;
}
.social li a.vk	{
	background: url("images/em_social.png") no-repeat 0 0;
}

.social li a.ig	{
	background: url("images/em_social.png") no-repeat -32px 0;
}

.social li a.fb {
	background: url("images/em_social.png") no-repeat -64px 0;
}

.social li a.yo {
	background: url("images/em_social.png") no-repeat -96px 0;
}

.social li a:hover	{
	background-position-y: -32px;
}

/* Видео фон */

/* Попытка 3 */

121¡™